Loading ...
Sorry, an error occurred while loading the content.

22947Patched Binaries for Win9x/WinNTx

Expand Messages
  • A.R. Thornton
    Nov 1, 2001
    • 0 Attachment
      Hi!
      I've been wanting to upgrade to vim 6.0.x for a while now, but have been
      put off by the amount of patches that have become available in such a
      short time. Normally, this wouldn't be a problem, except for the fact that
      as I use a windows box, without VisC++ I'm not able to recompile vim.
      So, I was wondering if anyone knew where to get hold of recompiled patched
      binaries of Gvim for Win9x/WinNTx

      Thanks,
      andy

      --
      art27@... - Assistant Technical Director - Queens' Bats

      "So many questions, so few fish"